:mod:`cg.change_detection` --- Change Detection Algorithms
==========================================================

The :mod:`cg.change_detection` module provides change detection methods.

.. versionadded:: 0.1.0

.. automodule:: autocnet.cg.change_detection
   :synopsis: Pairwise Change Detection Algorithms
   :members: